:root {
    --regular-text-color: #000;
    --first-col-width: 24%;
    --shipped-col-count: 4;
    --unshipped-col-count: 7;

    --mobile-bg-color: #d3d3d3 !important;
    --mobile-text-color: #000 !important;
    --mobile-border-color: rgb(191, 191, 191) !important;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    color: #212121;
}

A:link,
A:visited {
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    outline: none;
    text-decoration: underline;
    color: #61b4a8;
}

A:hover {
    text-decoration: none;
}

p {
    margin: 0;
    padding: 10px 0 0;
    line-height: 20px;
}

ul {
    margin: 20px 0 10px;
    padding: 0 0 0 20px;
}

ul li {
    padding-bottom: 5px;
}

img {
    width: auto;
    max-width: 100%;
    border: 0;
}

form {
    margin: 0;
    padding: 0;
}

.wrapper {
    width: auto;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.sticky-wrapper {
    position: absolute;
    left: -5px;
    top: 80px;
    z-index: 2;
}

.auction-details {
    position: absolute;
    left: -5px;
    top: 80px;
    z-index: 1;
}

.sticky-wrapper .auction-details {
    position: relative;
    left: 0;
    top: 0;
}

.sticky-wrapper .stuck {
    position: fixed;
    top: 0;
    left: -5px;
}

.sticky-wrapper:hover,
.auction-details:hover {
    left: 0;
}

.header-T {
    width: 100%;
    height: 114px;
    /* background: url(../images/header.gif) repeat-x; */
    background-color: #1166a5;
}

.header-B {
    width: 100%;
    padding-bottom: 7px;
    background-color: #eff3f6;
    position: relative;
    z-index: 2;
}

.logo {
    float: left;
    padding: 15px 0 0 45px;
}

.logo A:link,
.logo A:visited {
    display: block;
    width: auto;
    max-width: 311px;
    text-decoration: none;
}

.search {
    float: right;
    width: 275px;
    margin-top: 20px;
    padding: 0 45px;
    border-left: 1px solid #238cda;
}

.search label,
.subscribe label {
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
}

.s-wp {
    position: relative;
    z-index: 1;
    border: 1px solid #dedfe2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
}

.s-input {
    width: 80%;
    padding: 10px 15% 10px 5%;
    border: none;
    background-color: #fff;
    font-family: Verdana;
    font-size: 9pt;
    color: #555;
}

.s-action {
    position: absolute;
    right: 8px;
    top: 9px;
    width: 20px;
}

.s-action input {
    width: 100%;
}

.search-mob {
    display: none;
    padding-top: 23px;
}

.search-mob-icn:link,
.search-mob-icn:visited {
    display: block;
    width: 20px;
    padding: 9px;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}

.search-mob-icn img {
    width: 100%;
}

.search-mob-form {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.subscribe {
    float: right;
    margin-top: 20px;
    padding: 0 45px;
    border-left: 1px solid #238cda;
}

.subscribe-mob {
    display: none;
}

.subscribe-mob label {
    color: #289df4;
}

.subscribe div {
    float: left;
    width: 245px;
    border: 1px solid #dedfe2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
}

.s-subscribe {
    background: url(../images/icn-email.png) 10px center no-repeat;
    padding-left: 15%;
    padding-right: 5%;
}

.subscribe A:link,
.subscribe A:visited {
    float: left;
    display: block;
    width: 155px;
    height: 28px;
    margin-left: 8px;
    padding-top: 10px;
    text-align: center;
    background-color: #ffd200;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    color: #1f1e1e;
    text-decoration: none;
    font-weight: 400;
}

.subscribe A:hover {
    background-color: #fff;
}

.subscribe A span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/quote-loading.gif) center center no-repeat #fff;
    cursor: default;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.header-phone {
    float: right;
    padding: 45px 45px 0 0;
    font-size: 20pt;
    color: #fff;
}

.top-menu {
    float: right;
    padding: 28px 30px 0 0;
}

.tm-main {
    float: right;
    padding-right: 35px;
}

.tm-link:link,
.tm-link:visited {
    display: block;
    padding: 5px;
    text-decoration: none;
    font-size: 11pt;
    font-weight: bold;
    text-transform: uppercase;
    color: #191919;
}

.tm-itemS .tm-link:link,
.tm-itemS .tm-link:visited {
    color: #0068b3;
    text-decoration: underline;
}

.tm-item A:hover {
    text-decoration: underline;
}

.clear {
    clear: both;
}

.notice-pop-up-content {
    border: 5px solid #ff0000;
    padding: 0 25px 15px;
}

.notice-pop-up-content h1 {
    text-align: center;
}

.notice-pop-up-content p {
    font-size: 16pt;
    font-weight: 400;
    line-height: 125%;
    display: block;
    margin: 10px 0;
    color: #000;
}

.resposive-menu-trigger {
    float: left;
    display: none;
    vertical-align: top;
    width: 35px;
    height: 30px;
    position: relative;
    margin: 40px 10px 0 15px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

.resposive-menu-trigger span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.resposive-menu-trigger span:nth-child(1) {
    top: 0px;
}

.resposive-menu-trigger span:nth-child(2),
.resposive-menu-trigger span:nth-child(3) {
    top: 10px;
}

.resposive-menu-trigger span:nth-child(4) {
    top: 20px;
}

.resposive-menu-trigger.open span:nth-child(1) {
    top: 10px;
    width: 0%;
    left: 50%;
}

.resposive-menu-trigger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.resposive-menu-trigger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.resposive-menu-trigger.open span:nth-child(4) {
    top: 10px;
    width: 0%;
    left: 50%;
}

.resposive-menu-container {
    display: none;
    width: 100%;
    padding-top: 10px;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
    position: fixed;
    right: 0;
    top: 114px;
    z-index: 3;
    overflow-y: auto;
}

.rmc-link:link,
.rmc-link:visited,
.sm-link:link,
.sm-link:visited {
    display: block;
    text-align: left;
    padding: 30px 10px 30px 30px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    z-index: 1;
    text-decoration: none;
    text-transform: uppercase;
    color: #555;
    font-size: 10pt;
    font-family: Verdana;
}

.rmc-link span {
    display: block;
    position: absolute;
    right: 10px;
    top: 17px;
    font-size: 25pt;
    color: #6c6764;
}

.rmc-link:hover,
.sm-link:hover {
    color: #0089c8;
}

.content {
    width: 100%;
    height: auto;
    min-height: 600px;
    background-color: #f8f8f8;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.footer {
    padding: 25px 45px 20px;
    background-color: #fff;
    color: #353535;
    font-size: 10pt;
}

.ft-links A:link,
.ft-links A:visited {
    display: block;
    padding: 3px 5px;
    color: #353535;
    text-decoration: none;
    font-size: 10pt;
}

.ft-links A:hover {
    text-decoration: underline;
}

.footer-bottom {
    clear: both;
    padding-top: 35px;
}

.ft-block {
    float: left;
}

.ft-inner {
    float: left;
}

.ft-block label {
    display: block;
    padding: 0 0 20px 5px;
    color: #2e2e2e;
    text-transform: uppercase;
    font-weight: bold;
}

.ft-inner div {
    clear: left;
    float: left;
    padding-right: 15px;
}

.ft-contacts {
    padding-left: 50px;
}

.ft-sitemap div.ft-inner {
    padding: 0 20px 0 5px;
}

.ft-contacts div.ft-inner {
    padding: 0 20px 0 5px;
}

.ft-contacts div.ft-inner div {
    padding-bottom: 5px;
    white-space: nowrap;
}

.ft-R {
    float: right;
}

.ft-logo {
    width: auto;
    max-width: 311px;
}

.ft-socials {
    text-align: right;
}

.ft-socials A:link,
.ft-socials A:visited {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    margin-left: 5px;
    text-decoration: none;
}

.ft-socials A:hover {
    background-color: #1c94ed;
}

.ft-copy {
    padding-left: 5px;
    float: left;
}

.ft-design {
    float: right;
}

.ft-design A:link,
.ft-design A:visited {
    font-size: 10pt;
    color: #6b6b6b;
}

.ft-design A:hover {
    text-decoration: none;
}

.inner-header {
    width: auto;
    max-width: 1100px;
    padding: 30px 15px 20px;
    text-align: center;
}

.block-ttl {
    padding: 0;
    margin: 0;
    text-align: center;
    color: #1d1d1d;
    font-size: 30pt;
    font-weight: normal;
}

.banner {
    width: 100%;
    height: auto;
    max-height: 350px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
}

.banner img {
    width: 100%;
    height: auto;
    min-height: 100px;
}

.banner-sh {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
}

.banner .block-ttl {
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 2;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    color: #fff;
    font-size: 45pt;
}

.block-txt {
    padding: 30px 70px 0;
}

.ma {
    margin: 0 auto;
}

.certificates {
    margin-top: 50px;
    padding: 30px 0;
    border-top: 1px solid #c9cccd;
}

.certificates-title {
    margin: 0;
    padding: 0 0 10px;
    text-align: center;
    font-weight: normal;
    font-size: 18pt;
}

.certificates-logos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.certificates-logos div {
    padding: 10px;
}

.certificate-img {
    display: table;
    width: 155px;
    height: 99px;
    background-color: #fff;
    border: 1px solid #dcdcdc;
    text-align: center;
}

.certificate-img span {
    display: table-cell;
    vertical-align: middle;
}

.inner-ttl {
    padding: 0 0 10px;
    margin: 0;
    font-size: 20pt;
    font-weight: normal;
}

.no-menu .inner-ttl {
    display: none;
}

.inner-txt {
    width: auto;
    max-width: 1450px;
}

.inner-txt:last-child {
    margin-bottom: 50px;
}

.inner-txt-full {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}

.inner-txt-full li {
    list-style: none;
}

.inner-txt ul {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    padding-right: 30px;
    text-align: left;
}

.inner-txt li {
    /*list-style: none;*/
}

.inner-img {
    padding: 30px 0 20px;
}

.cnt-L {
    float: left;
    width: 15%;
    padding: 10px 5% 0 5%;
}

.cnt-R {
    float: left;
    width: 75%;
}

.menu-inner-hidden {
    display: none;
    position: relative;
    z-index: 2;
    padding: 0 0 20px 70px;
}

#menu-inner-select,
#company-menu,
#auctions-menu,
#inner-menu {
    width: 220px;
    padding: 8px 5px;
    background-color: #fff;
    border: 1px solid #dfe3e9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 8pt;
    font-family: verdana;
}

.menu-inner {
    padding: 0 20px 20px 20px;
    position: relative;
    z-index: 1;
}

.lm-link:link,
.lm-link:visited {
    display: block;
    padding: 20px 10px;
    font-size: 12pt;
    text-decoration: none;
}

.lm-link:hover {
    text-decoration: underline;
}

.lm-item A:link,
.lm-item A:visited {
    border-bottom: 1px solid #c8c8c8;
    color: #4c4d4d;
}

.lm-itemS A:link,
.lm-itemS A:visited {
    background-color: #f4a900;
    color: #fff;
}

.lm-item A:hover,
.lm-itemS A:hover {
    background-color: #fff;
    text-decoration: none;
    color: #4c4d4d;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

.buyer-seller {
    width: auto;
    max-width: 950px;
}

.bs-item {
    padding: 30px 0 50px;
}

.bs-ttl {
    margin: 0;
    padding: 0 0 10px;
    font-size: 18pt;
    font-weight: normal;
}

.bs-info {
    display: flex;
}

.bs-img {
    width: auto;
    max-width: 480px;
    padding: 10px 30px 0 0;
}

.bs-data {
    width: auto;
    max-width: 700px;
    padding-right: 15px;
}

.bs-data-full {
    width: auto;
    max-width: 1240px;
    padding-right: 15px;
}

.data-files {
    padding-top: 10px;
}

a.data-pdf,
a.data-doc,
a.data-xls,
a.data-ppt {
    display: block;
    margin: 10px 20px 0 0;
    padding: 10px 15px 10px 55px;
    float: left;
    font-size: 11px;
    color: #278ebe;
    background: url('../images/icons/pdf-icon.gif') 10px 11px no-repeat;
    text-decoration: none;
}

.affiliation a.data-pdf,
.product-R a.data-pdf,
.affiliation a.data-doc,
.product-R a.data-doc,
.affiliation a.data-xls,
.product-R a.data-xls,
.affiliation a.data-ppt,
.product-R a.data-ppt {
    margin-left: 0;
}

.data-doc:link,
.data-doc:visited {
    background: url('../images/icons/doc-icon.gif') 10px 11px no-repeat;
}

.data-xls:link,
.data-xls:visited {
    background: url('../images/icons/xls-icon.gif') 10px 11px no-repeat;
}

.data-ppt:link,
.data-ppt:visited {
    background: url('../images/icons/ppt-icon.gif') 10px 11px no-repeat;
}

a.data-pdf:after {
    content: 'PDF';
}

a.data-doc:after {
    content: 'DOC';
}

a.data-xls:after {
    content: 'XLS';
}

a.data-ppt:after {
    content: 'PPT';
}

.data-files span {
    display: block;
    font-size: 13px;
    color: #2f2f2f;
    text-transform: uppercase;
}

.data-files A:hover {
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

.company-menu {
    margin: 30px 0;
    padding: 0 75px;
    border-top: 1px solid #dbdfe2;
    border-bottom: 1px solid #dbdfe2;
}

.company-menu A:link,
.company-menu A:visited {
    float: left;
    padding: 20px 35px;
    border-right: 1px solid #dbdfe2;
    color: #2e2e2e;
    text-decoration: none;
    font-size: 14pt;
}

.company-menu A:first-child {
    border-left: 1px solid #dbdfe2;
}

.company-menu A.active:link,
.company-menu A.active:visited {
    background-color: #fff;
}

.company-menu A:hover {
    color: #92c5c6;
}

.bg-block {
    width: 100%;
    padding: 50px 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    color: #fff;
}

.bg-block-zag {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
}

.bg-block-wp {
    text-align: center;
    position: relative;
    z-index: 2;
}

.company-menu-options {
    display: none;
    position: relative;
    z-index: 2;
    padding: 30px 15px 20px 75px;
}

.company-slider-wp {
    width: auto;
    max-width: 820px;
    padding-top: 45px;
}

.centered {
    text-align: center;
}

.not-found {
    color: #ff0000;
    text-align: center;
    padding-top: 30px;
}

.tabs {
    display: flex;
    border-top: 1px solid #dbdfe2;
    border-bottom: 1px solid #dbdfe2;
    margin-top: 25px;
}

.tabs A:link,
.tabs A:visited {
    display: block;
    padding: 25px 80px;
    border-right: 1px solid #dbdfe2;
    background-color: #fff;
    color: #191919;
    text-decoration: none;
    font-size: 11pt;
    text-transform: uppercase;
    font-weight: bold;
}

.tabs A.active:link,
.tabs A.active:visited {
    background-color: #1166a5;
    color: #fff;
}

.tabs A:hover {
    color: #2298f0;
}

.auction-thumbs {
    visibility: hidden;
    width: 100%;
    position: absolute;
    z-index: 1;
}
/*
.auction-carousel-wp{
  margin: 0 45px;
}
 */
.auction-active {
    visibility: visible;
    position: relative;
    z-index: 2;
}

.auction-thumbs-wp {
    margin: 20px 45px 0;
}

.auction-thumbs-wp div.item,
.auction-carousel div.item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.auction-thumbs-wp div.past,
.auction-carousel div.past {
    justify-content: space-between;
}

.auction-thumbs-wp div.item div,
.auction-carousel div.item div {
    margin-bottom: 20px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
}

.auction-thumbs-wp div.upcoming div,
.auction-carousel div.upcoming div {
    width: 49.5%;
}

.auction-thumbs-wp div.past div,
.auction-carousel div.past div {
    width: 23.5%;
}

.auction-thumbs A:link,
.auction-thumbs A:visited {
    display: flex;
    justify-content: center;
    padding: 0 10px;
    height: 100%;
    text-decoration: none;
    color: #1d1d1d;
}

.auction-thumbs .past A:link,
.auction-thumbs .past A:visited {
    flex-wrap: wrap;
}

.auction-thumbs span {
    display: block;
    cursor: pointer;
}

.auction-thumbs span.ath-img {
    position: relative;
    z-index: 1;
    padding-top: 3px;
    background-color: #fff;
    margin-top: 10px;
}

.auction-thumbs .upcoming span.ath-img {
    width: 50%;
    text-align: center;
    padding-bottom: 10px;
}

.auction-thumbs .past span.ath-img {
    width: 100%;
    height: 280px;
    position: relative;
    z-index: 1;
    border: 1px solid #e3e3e3;
}

.auction-thumbs .past span.ath-img span.ath-img-wp {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.auction-thumbs .past span.ath-img span.ath-completed {
    position: absolute;
    right: -8px;
    top: -8px;
    width: 80px;
    height: 81px;
    background: url(../images/completed-lbl.png) no-repeat;
}

.auction-thumbs .upcoming span.ath-wp {
    width: 45%;
    padding: 10px 0 20px 5%;
}

.auction-thumbs .past span.ath-wp {
    padding: 10px 0 20px;
    width: 100%;
}

.auction-thumbs span.ath-date {
    padding-bottom: 5px;
    font-size: 13pt;
    font-weight: bold;
    color: #0068b3;
}

.ath-logo img {
    width: 120px !important;
}

.auction-thumbs span.ath-logo {
    padding-top: 15px;
}

.auction-thumbs span.ath-ttl {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}

.auction-thumbs span.ath-txt {
    padding-top: 15px;
    line-height: 150%;
    font-size: 10pt;
}

.auction-thumbs A:hover {
    color: #ff0000;
    -webkit-box-shadow: 1px 1px 8px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 1px 1px 8px 0px rgba(255, 255, 255, 1);
    box-shadow: 1px 1px 8px 0px rgba(255, 255, 255, 1);
}

.home {
    padding: 50px 45px;
    background-color: #1166a5;
    color: #fff;
}

.home h1 {
    text-align: center;
    padding: 0 0 10px;
    margin: 0;
    font-weight: normal;
    font-size: 25pt;
}

.home-news {
    padding: 50px 45px;
    background-color: #1166a5;
    border-top: 1px solid #88b3d2;
}

.home-news h2 {
    text-align: center;
    padding: 0 0 20px;
    margin: 0;
    font-weight: normal;
    font-size: 20pt;
    color: #fff;
}

.home-news-wp {
    display: flex;
    justify-content: space-between;
}

.hn-wp {
    width: 30%;
    padding-top: 20px;
}

.hn-date {
    float: left;
    width: 25%;
    color: #00d8ff;
}

.hn-data {
    float: left;
    width: 75%;
    color: #fff;
}

.hn-day {
    text-align: center;
    font-size: 20pt;
}

.hn-month {
    text-align: center;
    font-size: 10pt;
}

.hn-ttl {
    padding-bottom: 10px;
    font-size: 14pt;
}

.hn-txt {
    font-size: 10pt;
}

.hn-more {
    padding-top: 25px;
}

.hn-more A:link,
.hn-more A:visited {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    padding: 10px 30px;
    border: 1px solid #f7962c;
    color: #fff;
    text-decoration: none;
    font-size: 10pt;
}

.hn-more A:hover {
    border: 1px solid #fff;
    background-color: #fff;
    color: #1d1d1d;
}

.tabs-options,
.inner-tabs-options {
    display: none;
    padding: 20px 0 20px 45px;
    border-bottom: 1px solid #dbdfe2;
}

.inner-tabs-options {
    padding-top: 0;
}

.auction-details-wp {
    width: auto;
    max-width: 900px;
    padding: 30px 80px;
    margin: 0 50px;
    position: relative;
    z-index: 1;
}

.ad-arr:link,
.ad-arr:visited {
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -33px;
    width: 66px;
    height: 66px;
    background: url(../images/slider-arr.png) no-repeat;
}

.ad-prev:link,
.ad-prev:visited {
    left: 0;
}

.ad-next:link,
.ad-next:visited {
    right: 0;
    background-position: left -66px;
}

.ad-arr:hover {
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

.ad-info {
    width: 100%;
    height: auto;
    min-height: 66px;
}

.ad-logo {
    padding-top: 15px;
}

.ad-logo img {
    width: 150px;
}

.ad-ttl {
    line-height: 100%;
    font-size: 20pt;
    color: #000;
    font-weight: 500;
}

.ad-date {
    padding-top: 10px;
    font-size: 11pt;
    color: #0068b3;
    font-weight: 500;
}

.inner-tabs {
    display: flex;
    border-top: 1px solid #dbdfe2;
    border-bottom: 1px solid #dbdfe2;
    margin-top: 25px;
}

.inner-tabs A:link,
.inner-tabs A:visited {
    display: block;
    padding: 15px 80px;
    background-color: #fff;
    border-right: 1px solid #dbdfe2;
    position: relative;
    z-index: 1;
    color: #191919;
    text-decoration: none;
    font-size: 10pt;
    font-weight: bold;
    text-transform: uppercase;
}

.inner-tabs A.active:link,
.inner-tabs A.active:visited {
    background-color: #1166a5;
    color: #fff;
}

.inner-tabs A:hover {
    color: #1a91eb;
}

.inner-tabs span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/quote-loading.gif) center center no-repeat #fff;
    cursor: default;
}

.auction-info-wp {
    background-color: #eff3f6;
    height: auto;
    min-height: 300px;
}

.auction-info {
    display: flex;
    padding: 30px 45px;
}

.ai-L {
    width: 60%;
    padding-right: 5%;
}

.ai-R {
    width: 35%;
}

.ai-header {
    padding-bottom: 30px;
}

.ai-img {
    float: left;
    padding-right: 30px;
}

.ai-options {
    background-color: #fff;
    border: 1px solid #dbdfe2;
    padding: 25px 25px;
    display: flex;
    flex-wrap: wrap;
}

.aio-block {
    width: 46%;
    padding: 10px 2%;
    font-size: 10pt;
}

.bidspotter {
    border: 3px solid #1b1d4d;
    max-width: max-content;
}

.aio-lbl {
    padding-bottom: 5px;
    color: #ff0000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 11pt;
}

.aio-premium {
    width: 100%;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #eaeaea;
}

.aio-premium .aio-lbl {
    color: #005390;
}

.ai-par {
    padding: 35px 2% 20px;
    border-bottom: 1px solid #dbdfe2;
}

.ai-par:last-child {
    border-bottom: none;
}

.aip-ttl {
    padding-bottom: 5px;
    font-weight: 500;
    font-size: 12pt;
    color: #000;
}

.aip-more {
    padding-top: 15px;
}

.aip-more A:link,
.aip-more A:visited {
    color: #008de6;
    text-decoration: underline;
}

.aip-more A:hover {
    text-decoration: none;
}

.aip-hidden {
    display: none;
}

.ai-map {
    border: 1px solid #dde1e2;
    background-color: #fff;
    padding: 5px;
}

.ai-map iframe {
    width: 100%;
    height: 300px;
    border: none;
}

.ai-link {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 45%;
    padding: 0 4% 30px 0;
}

.ail-ttl {
    padding-top: 10px;
    font-weight: 500;
}

.ail-logo {
    margin-top: 10px;
    padding: 10px;
    background-color: #fff;
    text-align: center;
}

.ail-txt {
    padding-top: 10px;
    font-size: 10pt;
}

.ail-link {
    padding-top: 10px;
}

.ail-link A:link,
.ail-link A:visited {
    color: #008de6;
    text-decoration: underline;
}

.ail-link A:hover {
    text-decoration: none;
}

.terms {
    padding: 50px 75px;
}

.documents {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 80px 50px;
}

.auction-info .documents {
    padding: 0;
    justify-content: space-between;
}

.documents-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 20px;
}

.documents div {
    width: 33.33%;
    align-self: top;
}

.auction-info .documents div {
    width: 48%;
}

.documents-details div {
    width: 48%;
    align-self: center;
}

.documents A:link,
.documents A:visited,
.documents-details A:link,
.documents-details A:visited,
.comming {
    display: block;
    margin-bottom: 20px;
    padding: 10px 10px 5px;
    position: relative;
    z-index: 1;
    color: #363636;
    font-size: 13pt;
    text-decoration: none;
    text-align: center;
}

.documents span,
.documents-details span {
    display: block;
    padding-bottom: 5px;
}

.documents A:hover,
.documents-details A:hover {
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

.gallery-lbl {
    margin: 0 15px;
    padding: 30px 2% 0;
    font-size: 20pt;
}

.gallery-wp {
    padding: 0 15px;
    display: flex;
    flex-wrap: wrap;
}

.gallery {
    width: 46%;
    margin: 20px 2%;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

.gallery-inner {
    padding: 15px;
    font-size: 10pt;
}

.g-L {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 72%;
    padding-right: 2%;
}

.g-R {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 21%;
    padding-left: 4%;
    border-left: 1px solid #e5e5e5;
}

.g-R label {
    display: block;
    padding-bottom: 10px;
    font-weight: 500;
    font-size: 12pt;
}

.g-R div {
    padding: 5px 0;
}

.g-main-img {
    float: left;
    padding-right: 20px;
}

.g-main-img A:link,
.g-main-img A:visited,
.g-preview A:link,
.g-preview A:visited,
.g-R A:link,
.g-R A:visited {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    position: relative;
    z-index: 1;
}

.g-main-img span {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/enlarge.png) center center no-repeat rgba(0, 0, 0, 0.3);
}

.g-main-img img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 250px;
}

.g-preview {
    clear: left;
}

.g-preview span {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/enlarge.png) center center no-repeat rgba(0, 0, 0, 0.3);
    background-size: 30%;
}

.g-R span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/video.png) center center no-repeat;
}

.g-main-img A:hover span,
.g-preview A:hover span {
    display: block;
}

.g-R A:hover span {
    background: url(../images/video.png) center center no-repeat rgba(0, 0, 0, 0.3);
}

.g-ttl {
    padding-bottom: 10px;
    font-weight: 500;
    font-size: 12pt;
}

.g-more {
    padding-top: 5px;
}

.g-more A:link,
.g-more A:visited {
    color: #008dce;
    font-size: 10pt;
}

.g-hidden {
    display: none;
    clear: left;
}

.g-hidden {
    display: none;
}

.g-preview {
    display: flex;
    flex-wrap: wrap;
}

.g-preview div {
    padding: 10px 10px 0 0;
    align-self: center;
}

.gallery-popup {
    width: auto;
    width: auto;
    max-width: 830px;
    margin: 0 !important;
    padding: 0;
}

.gallery-popup .gallery {
    width: 100%;
    margin: 0;
}

.gallery-popup .gallery-wp {
    padding-top: 25px;
    padding-bottom: 25px;
}

.no-menu {
    padding: 0 70px 50px;
}

.par {
    padding: 30px 10% 20px;
    display: flex;
    flex-wrap: wrap;
}

.par-even .par-img {
    order: 1;
}

.par-odd .par-img {
    order: 2;
}

.par-even .par-info {
    order: 2;
    padding-left: 5%;
}

.par-odd .par-info {
    order: 1;
    padding-right: 5%;
}

.par-img {
    width: 50%;
}

.par-info {
    width: 45%;
}

.par-full {
    width: auto;
    max-width: 930px;
    padding: 0 15px;
    text-align: center;
}

.par-ttl {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #c8c8c8;
    font-size: 20pt;
    color: #1166a5;
}

.main-share {
    text-align: right;
    padding-bottom: 20px;
}

.ms-link:link,
.ms-link:visited {
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    padding: 5px 15px;
    background-color: #1166a5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    font-size: 10pt;
    color: #fff;
    text-decoration: none;
}

.ms-link:hover {
    background-color: #ffd200;
    color: #1f1e1e;
}

.share-fade {
    display: none;
}

.share-clone {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    text-align: center;
    z-index: 1000;
    display: none;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.8);
}

.share-wp {
    display: table;
    vertical-align: middle;
    width: auto;
    max-width: 700px;
    height: 100%;
    margin: 0 auto;
}

.share-popup {
    width: 700px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

.share-popup-inner {
    background-color: #fff;
}

.share-header {
    width: 100%;
    padding-bottom: 20px;
}

.share-header A:link,
.share-header A:visited {
    display: block;
    padding: 10px 0;
    background-color: #1166a5;
    position: relative;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
    font-size: 14pt;
    text-decoration: none;
}

.share-header span {
    display: block;
    position: absolute;
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.3s;
}

.share-header span.share-close-L {
    left: 15px;
    top: 3px;
    line-height: 100%;
    color: #767d98;
    font-size: 23pt;
}

.share-header span.share-close-R {
    right: 15px;
    top: 8px;
}

.share-header A:hover {
    opacity: 0.6;
}

.share-img {
    float: left;
    width: 39%;
    padding-left: 3%;
}

.share-data {
    float: left;
    width: 55%;
    padding-left: 3%;
    text-align: left;
}

.main-ttl {
    font-size: 18pt;
}

.share-links {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.share-links-top {
    display: none;
}

.share-links-bottom {
    margin-top: 20px;
}

.share-links div {
    width: 16.66666%;
}

.share-links A:link,
.share-links A:visited,
.share-links span {
    display: block;
    text-decoration: none;
    background-color: #f0f0f0;
    color: #212121;
}

.share-links-top A:link,
.share-links-top A:visited,
.share-links-top span {
    padding: 0;
    height: 55px;
    background-size: auto 40%;
}

.share-links-bottom A:link,
.share-links-bottom A:visited,
.share-links-bottom span {
    padding: 70px 15px 20px;
}

.share-links A:hover {
    background-color: #fff;
}

.sl-email {
    background: url(../images/socials/share-email.png) center 15px no-repeat;
}

.sl-messenger {
    background: url(../images/socials/share-messenger.png) center 15px no-repeat;
}

.sl-pinterest {
    background: url(../images/socials/share-pinterest.png) center 15px no-repeat;
}

.sl-facebook {
    background: url(../images/socials/share-facebook.png) center 15px no-repeat;
}

.sl-twitter {
    background: url(../images/socials/share-twitter.png) center 15px no-repeat;
}

.sl-link {
    background: url(../images/socials/share-link.png) center 15px no-repeat;
}

.share-links span {
    background-color: #fff;
}

.share-form {
    padding: 20px;
}

.share-inputs {
    float: left;
    width: 47%;
    padding-right: 6%;
}

.share-area {
    float: left;
    width: 47%;
    padding-top: 10px;
}

.share-inputs div {
    padding-top: 10px;
}

.share-area textarea,
.si-input {
    width: 90%;
    padding: 10px 5%;
    background-color: #f0f0f0;
    font-size: 10pt;
    border: 0;
}

.share-area textarea {
    height: 157px;
    resize: none;
}

.share-area textarea.err {
    background-color: #facccc;
}

.share-send {
    padding-top: 10px;
}

.share-send A:link,
.share-send A:visited {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background-color: #1166a5;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

.share-send A:hover {
    background-color: #7b7f8a;
}

.share-send div {
    display: none;
    width: 100%;
    height: 38px;
    background: url(../images/share-loading.gif) center center no-repeat #1b2754;
}

.share-popup-inner .msg {
    padding-top: 20px;
    text-align: center;
    color: #ff0000;
}

.err {
    background-color: #facccc;
}

a.subsribe-fixed-link {
    display: none;
    width: 28px;
    height: 155px;
    line-height: 28px;
    text-align: center;
    background-color: #ffd200;
    position: fixed;
    top: 50%;
    margin-top: -77px;
    right: 0;
    z-index: 2;
    color: #1f1e1e;
    text-decoration: none;
    font-weight: 400;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
}

a.subsribe-fixed-link:hover {
    background-color: #fff;
}

.page-err {
    width: auto;
    max-width: 590px;
    padding: 0 15px 50px;
    margin: 0 auto;
    text-align: center;
}

.page-err h1 {
    margin: 30px 0;
    font-size: 60pt;
    color: #ff0000;
}

.page-err h2 {
    margin: 0;
    padding: 0;
    font-size: 30pt;
    color: #525965;
    font-weight: normal;
}
.auction-txt {
    padding: 20px 45px;
}
.auction-txt__inner {
    max-height: 10em;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    transition: 0.2s ease;
}
.auction-txt__inner.active {
    max-height: 1000vh;
}
.auction-txt__inner.active::before {
    bottom: -5em;
}
.auction-txt__inner::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 5em;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #f8f8f8 80%);
}
.auction-txt__more {
    border: 1px solid #1166a5;
    background-color: transparent;
    padding: 5px 10px;
    cursor: pointer;
    transition: 0.2s ease;
}
.auction-txt__more.hidden{
    display: none;
}

.auction-txt__more:hover {
    background-color: #1166a5;
    color: #fff;
}

@media screen and (max-width: 1750px) {
    .par {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 1660px) {
    .subscribe,
    .search {
        padding-left: 15px;
        padding-right: 15px;
    }
    .header-phone {
        padding-right: 15px;
    }
}

@media screen and (max-width: 1550px) {
    .cnt-L {
        width: 25%;
        padding-left: 0;
    }
    .cnt-R {
        width: 70%;
    }
    .menu-inner {
        padding-left: 70px;
        padding-right: 0;
    }
    .g-main-img {
        width: 100%;
        padding: 0 0 20px 0;
    }
}

@media screen and (max-width: 1470px) {
    .subscribe div {
        width: 190px;
    }
    .search {
        width: 215px;
    }
    .s-input {
        width: 75%;
        padding-right: 20%;
    }
    .s-subscribe {
        padding-left: 20%;
        padding-right: 5%;
    }
    .subscribe A:link,
    .subscribe A:visited {
        width: 105px;
    }
    .ai-img {
        width: 50%;
    }
}

@media screen and (max-width: 1470px) {
    .g-L {
        width: 65%;
    }
    .g-R {
        width: 27%;
    }
}

@media screen and (max-width: 1360px) {
    .auction-thumbs-wp div.upcoming div {
        width: 100%;
    }
    .auction-thumbs-wp div.past div {
        width: 50%;
    }
    .auction-thumbs span.ath-wp {
        max-width: 800px;
    }
}

@media screen and (max-width: 1300px) {
    .header-phone {
        clear: right;
        font-size: 16pt;
        padding-top: 11px;
    }
    .search {
        margin-top: 5px;
    }
    .subscribe {
        margin-top: 5px;
        border-left: none;
    }
    .top-menu {
        padding-right: 10px;
    }
    .tm-main {
        padding-right: 20px;
    }
    .documents div {
        width: 50%;
    }
    .banner .block-ttl {
        font-size: 35pt;
    }
}

@media screen and (max-width: 1260px) {
    .ai-img {
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .ai-L {
        width: 50%;
    }
    .ai-R {
        width: 45%;
    }
}

@media screen and (max-width: 1145px) {
    .ft-inner {
        clear: left;
    }
}

@media screen and (max-width: 1140px) {
    .tm-main {
        padding-right: 10px;
    }
    .g-L {
        width: 100%;
        padding-right: 0;
    }
    .g-R {
        width: 100%;
        padding-left: 0;
        padding-top: 15px;
        border-left: none;
    }
}

@media screen and (max-width: 1060px) {
    .cnt-L {
        float: none;
        width: auto;
        padding-right: 0;
    }
    .cnt-R {
        float: none;
        width: auto;
        padding-left: 70px;
    }
    .menu-inner {
        display: none;
    }
    .menu-inner-hidden {
        display: block;
    }
    .inner-tabs {
        padding-left: 45px;
    }
    .inner-tabs A:link,
    .inner-tabs A:visited {
        padding-left: 35px;
        padding-right: 35px;
    }
    .documents {
        padding-left: 45px;
        padding-right: 45px;
    }
    .par-img {
        width: 100%;
    }
    .par-even .par-info,
    .par-odd .par-info {
        width: 100%;
        padding: 20px 0 0;
        order: 2;
    }
    .banner .block-ttl {
        font-size: 30pt;
    }
    .tm-link:link,
    .tm-link:visited {
        font-size: 10pt;
    }
}

@media screen and (max-width: 995px) {
    .top-menu,
    .search form,
    .subscribe-desc {
        display: none;
    }
    .resposive-menu-trigger,
    .search-mob,
    .subscribe-mob {
        display: block;
    }
    .logo {
        padding-left: 15px;
    }
    .search {
        width: auto;
    }
    .search-mob {
        display: block;
    }
    .header-phone {
        clear: none;
        padding-top: 40px;
    }
    .subscribe {
        padding-top: 10px;
    }
}

@media screen and (max-width: 940px) {
    .aio-block {
        width: 96%;
    }
    .ai-link {
        padding-right: 0;
        width: 100%;
    }
}

@media screen and (max-width: 840px) {
    .ft-sitemap {
        display: none;
    }
    .ft-contacts {
        padding-left: 0;
    }
    .home-news-wp {
        flex-wrap: wrap;
    }
    .hn-wp {
        width: 100%;
    }
}

@media screen and (max-width: 780px) {
    .header-phone {
        display: none;
    }
    .search {
        border-left: none;
        padding-left: 0;
    }
    .search-mob {
        padding-top: 30px;
    }
    .auction-info {
        flex-wrap: wrap;
        padding-right: 15px;
    }
    .ai-L {
        width: 100%;
        padding-right: 0;
    }
    .ai-R {
        width: 100%;
        padding-top: 30px;
    }
    .ad-ttl {
        font-size: 15pt;
    }
    .documents {
        padding-right: 15px;
    }
    .documents div,
    .auction-info .documents div {
        width: 100%;
    }
    .documents A:link,
    .documents A:visited {
        margin-right: 0;
    }
    .banner .block-ttl {
        font-size: 25pt;
    }
}

@media screen and (max-width: 750px) {
    .inner-tabs {
        display: none;
    }
    .inner-tabs-options {
        display: block;
    }
    .terms {
        padding-left: 45px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 690px) {
    .bs-info {
        flex-wrap: wrap;
    }
    .bs-img {
        padding-right: 0;
    }
}

@media screen and (max-width: 620px) {
    .ft-logo {
        width: 200px;
    }
    .gallery-wp {
        padding-left: 45px;
        padding-right: 15px;
    }
    .gallery-popup .gallery-wp {
        padding: 0;
    }
    .gallery {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 600px) {
    .auction-thumbs-wp div.past div {
        width: 100%;
    }
}

@media screen and (max-width: 545px) {
    .header-T {
        height: 75px;
    }
    .logo {
        width: 200px;
        padding-top: 10px;
    }
    .resposive-menu-trigger {
        margin-top: 23px;
    }
    .search-mob {
        padding-top: 13px;
    }
    .auction-details img {
        width: 35px;
    }
    .resposive-menu-container {
        top: 75px;
    }
    .block-txt {
        padding-left: 20px;
        padding-right: 20px;
    }
    .menu-inner-hidden,
    .cnt-R,
    .company-menu-options {
        padding-left: 45px;
    }
    .auction-thumbs A:link,
    .auction-thumbs A:visited {
        flex-wrap: wrap;
    }
    .auction-thumbs span.ath-img {
        padding-right: 0;
    }
    .auction-details-wp {
        margin: 0;
        padding-left: 45px;
        padding-right: 15px;
    }
    .ad-arr {
        display: none;
    }
    .no-menu {
        padding: 0 15px 50px 40px;
    }
}

@media screen and (max-width: 520px) {
    /*.header-B{
		display: none;
	}*/

    .quote {
        display: none;
    }

    .subscribe-mob {
        margin: 0 auto;
        width: 320px;
        float: none;
        text-align: center;
    }

    .header-B {
        display: inline-flex;
    }

    .ft-inner {
        clear: none;
    }
    .ft-copy,
    .ft-design {
        float: none;
        width: 100%;
        text-align: center;
    }
    .footer-bottom {
        padding-top: 20px;
    }
    .ft-R {
        width: 100%;
        padding-top: 20px;
    }
    .ft-logo {
        margin: 0 auto;
    }
    .ft-socials {
        text-align: center;
    }
    .block-ttl,
    .banner .block-ttl {
        font-size: 22pt;
    }
    .inner-ttl {
        font-size: 18pt;
    }
    .home-news {
        padding-left: 30px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 430px) {
    .home-news {
        padding-left: 10px;
    }
    .hn-date {
        width: 30%;
    }
    .hn-data {
        width: 70%;
    }
    .documents A:link,
    .documents A:visited {
        text-align: center;
    }
    .documents span {
        float: none;
        text-align: center;
        display: block;
        padding: 0 0 15px 0;
    }
}

@media screen and (max-width: 380px) {
    .logo {
        width: 145px;
        padding-top: 20px;
        padding-left: 10px;
    }
    .auction-thumbs .past span.ath-img {
        height: 200px;
    }
}
